RubyGems Navigation menu

aws-sdk-workspaces 1.0.0.rc1

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.77.0 - November 17, 2022 (74.5 KB)
  2. 1.76.0 - November 15, 2022 (73.0 KB)
  3. 1.75.0 - November 07, 2022 (72.0 KB)
  4. 1.74.0 - October 25, 2022 (71.5 KB)
  5. 1.73.0 - September 29, 2022 (66.0 KB)
  6. 1.0.0.rc1 - December 05, 2016 (19.5 KB)
显示所有 (89 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    c34702cdea7e1b880dab5ad2861a44ea90c5fbe7c70047b38d1dfb6050838011

    下载总次数 58,779,384

    这个版本 8,859

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: